Page MenuHomePhabricator

"Portal" and "Portal talk" namespaces are missing from bjn.wikipedia.org
Closed, ResolvedPublic

Description

Unfortunately, Banjarese Wikipedia's community is very small. Here I am, try to gain consensus on Technical Room at Teahouse.

We have decided, Portal will be translated as Palawang, and Portal talk wil be Pamandiran Palawang Portal will be translated as Lawang, and Portal talk wil be Pamandiran Lawang

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2020, 12:44 PM
Reedy renamed this task from "Portal" and "Portal talk" namespaces were missing from bjn.wikipedia.org to "Portal" and "Portal talk" namespaces are missing from bjn.wikipedia.org.Aug 2 2020, 1:10 PM
Majavah added a subscriber: Majavah.Aug 2 2020, 1:28 PM

The portal namespace isn't default, but it can be added by request if there is a local consensus for adding it and you provide translations for the namespace and talk namespace names in the wikis local language. See https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes for more details.

This comment was removed by Mnafisalmukhdi1.
Mnafisalmukhdi1 added a comment.EditedAug 3 2020, 9:39 AM

Banjarese Wikipedia's community is very small and having a low activity. Here I am, try to gain consensus at Technical Room on Teahouse.

We decide Palawang as Portal and Pamandiran Palawang as Portal talk.

Mnafisalmukhdi1 triaged this task as Unbreak Now! priority.Aug 5 2020, 4:22 AM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptAug 5 2020, 4:22 AM
Aklapper lowered the priority of this task from Unbreak Now! to Needs Triage.Aug 5 2020, 8:26 AM
Majavah triaged this task as Medium priority.Aug 5 2020, 8:41 AM

The linked discussion says the namespace should be named Lawang but the task uses Palawang. Which one is correct?

@Majavah, no. Discussion says they agree to have Portal but much better for using *Palawang* than Lawang.

Lawang in Banjarese literally meaning door so we have to make a difference.

Sorry, we will not create the namespace with a different name that was approved by the community. Either gain a new consensus for the namespace to be called Palawang, or let's use this consensus that specifies the namespace name should be Lawang. This is needed to make the community the decision maker, rather than any individual users. Thank you for your understanding.

Urbanecm changed the task status from Open to Stalled.Aug 10 2020, 11:58 AM
Urbanecm lowered the priority of this task from Medium to Low.

I've decide to make another discussion. Here the statistic:

For Lawang as Portal and Pamandiran Lawang as Portal talk
Total 8 votes. 5 agree. 3 choose Palawang as Portal.

For Palawang as Portal and Pamandiran Palawang as Portal talk
Total 4 votes. 3 agree. 1 choose Palawang Pamandiran as Portal talk.

I've made the rules, if they want to choose "Palawang", agree votes must more than 5 as Lawang did. I've close it at August 17th, 2020 so I give a whole week time like previous discussion did.

So, by this fact, Lawang as Portal, Pamandiran Lawang as Portal talk, won.
Thanks for your understanding too. I think I made the right decision as the person who open the discussion.

Evrifaessa added a subscriber: Evrifaessa.EditedAug 17 2020, 6:19 AM

@Mnafisalmukhdi1, is it "Pamandiran Lawang", or "Pamandiran lawang" with a lowercased 'l'?

Anyways, as it's "Pamandiran_Patulung" for "Help talk", I guess an uppercased L is appropriate.

Evrifaessa changed the task status from Stalled to Open.Aug 17 2020, 6:25 AM
Evrifaessa claimed this task.
Evrifaessa raised the priority of this task from Low to Medium.
Evrifaessa updated the task description. (Show Details)

I'll claim this.

Change 620533 had a related patch set uploaded (by Evrifaessa; owner: Evrifaessa):
[operations/mediawiki-config@master] Define Portal and Portal talk namespace for bjnwiki

https://gerrit.wikimedia.org/r/620533

Change 620643 had a related patch set uploaded (by Evrifaessa; owner: Evrifaessa):
[operations/mediawiki-config@master] Set Portal and Portal_talk in bjnwiki as an extra namespace instead of an alias

https://gerrit.wikimedia.org/r/620643

Change 620643 abandoned by Evrifaessa:
[operations/mediawiki-config@master] Set Portal and Portal_talk in bjnwiki as an extra namespace instead of an alias

Reason:

https://gerrit.wikimedia.org/r/620643

Change 620643 restored by Evrifaessa:
[operations/mediawiki-config@master] Set Portal and Portal_talk in bjnwiki as an extra namespace instead of an alias

https://gerrit.wikimedia.org/r/620643

Change 620533 abandoned by Evrifaessa:
[operations/mediawiki-config@master] Define Portal and Portal talk namespace for bjnwiki

Reason:
Solved with 620643

https://gerrit.wikimedia.org/r/620533

Should be deployed today.

Change 620643 merged by jenkins-bot:
[operations/mediawiki-config@master] Set Portal and Portal_talk namespaces in bjnwiki as an extra namespace.

https://gerrit.wikimedia.org/r/620643

Mentioned in SAL (#wikimedia-operations) [2020-08-17T12:01:41Z] <lucaswerkmeister-wmde@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Config: [[gerrit:620643|Set Portal and Portal_talk namespaces in bjnwiki as an extra namespace. (T259429)]] (duration: 00m 55s)

Mentioned in SAL (#wikimedia-operations) [2020-08-17T12:02:23Z] <Lucas_WMDE> lucaswerkmeister-wmde@mwmaint1002:~$ mwscript namespaceDupes.php bjnwiki | tee T259429-dryrun

Mentioned in SAL (#wikimedia-operations) [2020-08-17T12:02:50Z] <Lucas_WMDE> lucaswerkmeister-wmde@mwmaint1002:~$ mwscript namespaceDupes.php bjnwiki --fix | tee T259429-fix

Output from namespaceDupes.php maintenance script:

id=16836 ns=0 dbk=Lawang:Bubuhan -> Lawang:Bubuhan (no conflict)
id=16839 ns=0 dbk=Lawang:Daptar_lawang -> Lawang:Daptar_lawang (no conflict)
id=16859 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan (no conflict)
id=16860 ns=0 dbk=Lawang:Garamaan/BoxHeader -> Lawang:Garamaan/BoxHeader (no conflict)
4 pages to fix, 4 were resolvable.

pagelinks from=16836 ns=0 dbk=Lawang:Agama -> Lawang:Agama
pagelinks from=16839 ns=0 dbk=Lawang:Agama -> Lawang:Agama
pagelinks from=16840 ns=0 dbk=Lawang:Agama -> Lawang:Agama
pagelinks from=16859 ns=0 dbk=Lawang:Agama -> Lawang:Agama
pagelinks from=16836 ns=0 dbk=Lawang:Bahasa -> Lawang:Bahasa
pagelinks from=16839 ns=0 dbk=Lawang:Bahasa -> Lawang:Bahasa
pagelinks from=16840 ns=0 dbk=Lawang:Bahasa -> Lawang:Bahasa
pagelinks from=16859 ns=0 dbk=Lawang:Bahasa -> Lawang:Bahasa
pagelinks from=16836 ns=0 dbk=Lawang:Biografi -> Lawang:Biografi
pagelinks from=16839 ns=0 dbk=Lawang:Biografi -> Lawang:Biografi
pagelinks from=16840 ns=0 dbk=Lawang:Biografi -> Lawang:Biografi
pagelinks from=16859 ns=0 dbk=Lawang:Biografi -> Lawang:Biografi
pagelinks from=1 ns=0 dbk=Lawang:Bubuhan -> Lawang:Bubuhan
pagelinks from=4441 ns=0 dbk=Lawang:Bubuhan -> Lawang:Bubuhan
pagelinks from=16836 ns=0 dbk=Lawang:Bubuhan -> Lawang:Bubuhan
pagelinks from=16838 ns=0 dbk=Lawang:Bubuhan -> Lawang:Bubuhan
pagelinks from=16839 ns=0 dbk=Lawang:Bubuhan -> Lawang:Bubuhan
pagelinks from=16840 ns=0 dbk=Lawang:Bubuhan -> Lawang:Bubuhan
pagelinks from=16859 ns=0 dbk=Lawang:Bubuhan -> Lawang:Bubuhan
pagelinks from=16836 ns=0 dbk=Lawang:Budaya -> Lawang:Budaya
pagelinks from=16839 ns=0 dbk=Lawang:Budaya -> Lawang:Budaya
pagelinks from=16840 ns=0 dbk=Lawang:Budaya -> Lawang:Budaya
pagelinks from=16859 ns=0 dbk=Lawang:Budaya -> Lawang:Budaya
pagelinks from=16836 ns=0 dbk=Lawang:Daptar_lawang -> Lawang:Daptar_lawang
pagelinks from=16838 ns=0 dbk=Lawang:Daptar_lawang -> Lawang:Daptar_lawang
pagelinks from=16839 ns=0 dbk=Lawang:Daptar_lawang -> Lawang:Daptar_lawang
pagelinks from=16840 ns=0 dbk=Lawang:Daptar_lawang -> Lawang:Daptar_lawang
pagelinks from=16859 ns=0 dbk=Lawang:Daptar_lawang -> Lawang:Daptar_lawang
pagelinks from=16836 ns=0 dbk=Lawang:Elektronika -> Lawang:Elektronika
pagelinks from=16839 ns=0 dbk=Lawang:Elektronika -> Lawang:Elektronika
pagelinks from=16840 ns=0 dbk=Lawang:Elektronika -> Lawang:Elektronika
pagelinks from=16859 ns=0 dbk=Lawang:Elektronika -> Lawang:Elektronika
pagelinks from=16836 ns=0 dbk=Lawang:Film -> Lawang:Film
pagelinks from=16839 ns=0 dbk=Lawang:Film -> Lawang:Film
pagelinks from=16840 ns=0 dbk=Lawang:Film -> Lawang:Film
pagelinks from=16859 ns=0 dbk=Lawang:Film -> Lawang:Film
pagelinks from=16836 ns=0 dbk=Lawang:Filsafat -> Lawang:Filsafat
pagelinks from=16839 ns=0 dbk=Lawang:Filsafat -> Lawang:Filsafat
pagelinks from=16840 ns=0 dbk=Lawang:Filsafat -> Lawang:Filsafat
pagelinks from=16859 ns=0 dbk=Lawang:Filsafat -> Lawang:Filsafat
pagelinks from=1 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
pagelinks from=2737 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
pagelinks from=14757 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
pagelinks from=16836 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
pagelinks from=16839 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
pagelinks from=16840 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
pagelinks from=16858 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
pagelinks from=16859 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
pagelinks from=18012 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
pagelinks from=19429 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
pagelinks from=16859 ns=0 dbk=Lawang:Garamaan/Papadahan_mambabak -> Lawang:Garamaan/Papadahan_mambabak
pagelinks from=16836 ns=0 dbk=Lawang:Ilmu -> Lawang:Ilmu
pagelinks from=16839 ns=0 dbk=Lawang:Ilmu -> Lawang:Ilmu
pagelinks from=16840 ns=0 dbk=Lawang:Ilmu -> Lawang:Ilmu
pagelinks from=16859 ns=0 dbk=Lawang:Ilmu -> Lawang:Ilmu
pagelinks from=16836 ns=0 dbk=Lawang:Indonesia -> Lawang:Indonesia
pagelinks from=16839 ns=0 dbk=Lawang:Indonesia -> Lawang:Indonesia
pagelinks from=16840 ns=0 dbk=Lawang:Indonesia -> Lawang:Indonesia
pagelinks from=16859 ns=0 dbk=Lawang:Indonesia -> Lawang:Indonesia
pagelinks from=16836 ns=0 dbk=Lawang:Lingkungan -> Lawang:Lingkungan
pagelinks from=16839 ns=0 dbk=Lawang:Lingkungan -> Lawang:Lingkungan
pagelinks from=16840 ns=0 dbk=Lawang:Lingkungan -> Lawang:Lingkungan
pagelinks from=16859 ns=0 dbk=Lawang:Lingkungan -> Lawang:Lingkungan
pagelinks from=16836 ns=0 dbk=Lawang:Masyarakat -> Lawang:Masyarakat
pagelinks from=16839 ns=0 dbk=Lawang:Masyarakat -> Lawang:Masyarakat
pagelinks from=16840 ns=0 dbk=Lawang:Masyarakat -> Lawang:Masyarakat
pagelinks from=16859 ns=0 dbk=Lawang:Masyarakat -> Lawang:Masyarakat
pagelinks from=16836 ns=0 dbk=Lawang:Matematika -> Lawang:Matematika
pagelinks from=16839 ns=0 dbk=Lawang:Matematika -> Lawang:Matematika
pagelinks from=16840 ns=0 dbk=Lawang:Matematika -> Lawang:Matematika
pagelinks from=16859 ns=0 dbk=Lawang:Matematika -> Lawang:Matematika
pagelinks from=16836 ns=0 dbk=Lawang:Mitologi -> Lawang:Mitologi
pagelinks from=16839 ns=0 dbk=Lawang:Mitologi -> Lawang:Mitologi
pagelinks from=16840 ns=0 dbk=Lawang:Mitologi -> Lawang:Mitologi
pagelinks from=16859 ns=0 dbk=Lawang:Mitologi -> Lawang:Mitologi
pagelinks from=16836 ns=0 dbk=Lawang:Musik -> Lawang:Musik
pagelinks from=16839 ns=0 dbk=Lawang:Musik -> Lawang:Musik
pagelinks from=16840 ns=0 dbk=Lawang:Musik -> Lawang:Musik
pagelinks from=16859 ns=0 dbk=Lawang:Musik -> Lawang:Musik
pagelinks from=14684 ns=0 dbk=Lawang:Ngaran -> Lawang:Ngaran
pagelinks from=16836 ns=0 dbk=Lawang:Olahraga -> Lawang:Olahraga
pagelinks from=16839 ns=0 dbk=Lawang:Olahraga -> Lawang:Olahraga
pagelinks from=16840 ns=0 dbk=Lawang:Olahraga -> Lawang:Olahraga
pagelinks from=16859 ns=0 dbk=Lawang:Olahraga -> Lawang:Olahraga
pagelinks from=16859 ns=0 dbk=Lawang:Panyakit_koronavirus_2019 -> Lawang:Panyakit_koronavirus_2019
pagelinks from=19429 ns=0 dbk=Lawang:Panyakit_koronavirus_2019 -> Lawang:Panyakit_koronavirus_2019
pagelinks from=16836 ns=0 dbk=Lawang:Pendidikan -> Lawang:Pendidikan
pagelinks from=16839 ns=0 dbk=Lawang:Pendidikan -> Lawang:Pendidikan
pagelinks from=16840 ns=0 dbk=Lawang:Pendidikan -> Lawang:Pendidikan
pagelinks from=16859 ns=0 dbk=Lawang:Pendidikan -> Lawang:Pendidikan
pagelinks from=16836 ns=0 dbk=Lawang:Politik -> Lawang:Politik
pagelinks from=16839 ns=0 dbk=Lawang:Politik -> Lawang:Politik
pagelinks from=16840 ns=0 dbk=Lawang:Politik -> Lawang:Politik
pagelinks from=16859 ns=0 dbk=Lawang:Politik -> Lawang:Politik
pagelinks from=16836 ns=0 dbk=Lawang:Sastra -> Lawang:Sastra
pagelinks from=16839 ns=0 dbk=Lawang:Sastra -> Lawang:Sastra
pagelinks from=16840 ns=0 dbk=Lawang:Sastra -> Lawang:Sastra
pagelinks from=16859 ns=0 dbk=Lawang:Sastra -> Lawang:Sastra
pagelinks from=16836 ns=0 dbk=Lawang:Sejarah -> Lawang:Sejarah
pagelinks from=16839 ns=0 dbk=Lawang:Sejarah -> Lawang:Sejarah
pagelinks from=16840 ns=0 dbk=Lawang:Sejarah -> Lawang:Sejarah
pagelinks from=16859 ns=0 dbk=Lawang:Sejarah -> Lawang:Sejarah
pagelinks from=16836 ns=0 dbk=Lawang:Seni -> Lawang:Seni
pagelinks from=16839 ns=0 dbk=Lawang:Seni -> Lawang:Seni
pagelinks from=16840 ns=0 dbk=Lawang:Seni -> Lawang:Seni
pagelinks from=16859 ns=0 dbk=Lawang:Seni -> Lawang:Seni
pagelinks from=16836 ns=0 dbk=Lawang:Teknologi -> Lawang:Teknologi
pagelinks from=16839 ns=0 dbk=Lawang:Teknologi -> Lawang:Teknologi
pagelinks from=16840 ns=0 dbk=Lawang:Teknologi -> Lawang:Teknologi
pagelinks from=16859 ns=0 dbk=Lawang:Teknologi -> Lawang:Teknologi
pagelinks from=19429 ns=0 dbk=Lawang:panyakit_koronavirus_2019 -> Lawang:Panyakit_koronavirus_2019
redirect from=16858 ns=0 dbk=Lawang:Garamaan -> Lawang:Garamaan
112 links to fix, 111 were resolvable, 1 were deleted.

Looks good!
Evrifaessa closed this task as Resolved.Aug 17 2020, 12:06 PM

Should now be resolved :)

Thank you so much for your helps, guys. It's already there.